Ubuntu: 1843-1: GnuTLS vulnerability

LinuxSecurity.com: GnuTLS could be made to crash if it received specially crafted networktraffic.